Bug 596839 - [abrt] crash in tracker-0.8.4-1.fc13: ____strtol_l_internal: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in tracker-0.8.4-1.fc13: ____strtol_l_internal: Process /usr/lib...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c6c52b9ff2325e59f90f1fc84bd...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 15:35 UTC by Gregor Hlawacek
Modified: 2010-07-01 18:40 UTC (History)
2 users (show)

Fixed In Version: tracker-0.8.13-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 18:40:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.05 KB, text/plain)
2010-05-27 15:35 UTC, Gregor Hlawacek
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 620362 None None None Never

Description Gregor Hlawacek 2010-05-27 15:35:25 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/tracker-extract
component: tracker
crash_function: ____strtol_l_internal
executable: /usr/libexec/tracker-extract
global_uuid: c6c52b9ff2325e59f90f1fc84bdede0952bb75f8
kernel: 2.6.33.4-95.fc13.x86_64
package: tracker-0.8.4-1.fc13
rating: 4
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Gregor Hlawacek 2010-05-27 15:35:27 UTC
Created attachment 417289 [details]
File: backtrace

Comment 2 Deji Akingunola 2010-06-14 16:51:23 UTC
Can you attach the file that created this crash so the upstream developers can test it please?

Comment 3 Gregor Hlawacek 2010-06-15 09:40:05 UTC
I forwarded the file as PM for privacy reasons. Please try not to post on the web.

Comment 4 William W. Wallace 2010-06-27 01:05:49 UTC
Package: tracker-0.8.4-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Happened right after boot.
2. Running Compiz, 64 bit system
3.

Comment 5 Fedora Update System 2010-06-29 16:16:30 UTC
tracker-0.8.13-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tracker-0.8.13-1.fc13

Comment 6 Fedora Update System 2010-06-30 15:12:05 UTC
tracker-0.8.13-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tracker'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tracker-0.8.13-1.fc13

Comment 7 Fedora Update System 2010-07-01 18:40:38 UTC
tracker-0.8.13-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.